<?xml version="1.0" encoding="utf-8"?>
<meta>
<standardversion>http://opendata.gosmonitor.ru/standard/3.0</standardversion>
<identifier>7325118223-reestr2016</identifier>
<title>Реестр привлечения УК, ТСЖ, ЖСК к административной ответственности за 2016 год</title>
<description>Первоначальные данные</description>
<creator>Главная государственная инспекция регионального надзора Ульяновской области</creator>
<created>20161101</created>
<modified>20161101</modified>
<subject>ЖКХ, ЖКХ</subject>
<format>xml</format>
<data><dataversion>
<source>http://opendata.ulgov.ru/7325118223-reestr2016/data-20161101T171700-structure-20161101T171700.xml</source>
<created>20161101T171700</created>
<provenance>Реестр привлечения УК, ТСЖ, ЖСК к административной ответственности за февраль 2016 года</provenance>
<valid>20161101</valid>
<structure>20161101T171700</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7325118223-reestr2016/data-20161101T171117-structure-20161101T171117.xml</source>
<created>20161101T171117</created>
<provenance>Реестр привлечения УК, ТСЖ, ЖСК к административной ответственности за январь 2016 года</provenance>
<valid>20161101</valid>
<structure>20161101T171117</structure>
</dataversion></data>
<structure><structureversion>
<source>http://opendata.ulgov.ru/7325118223-reestr2016/structure-20161101T171700.xsd</source>
<created>20161101T171700</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7325118223-reestr2016/structure-20161101T171117.xsd</source>
<created>20161101T171117</created>
</structureversion></structure>
<publisher>
<name>Костырев Александр Борисович</name>
<phone>8(8422) 44-51-78</phone>
<mbox>nadzor73@ulgov.ru</mbox>
</publisher>
</meta>